/*
 * @author dx
 * @date   2019-09-17
 **/
class ActivityReportLocal {
  static ActivityReportLocal _userRemote;

  ActivityReportLocal._() {}

  static ActivityReportLocal getInstance() {
    if (_userRemote == null) {
      _userRemote = new ActivityReportLocal._();
    }
    return _userRemote;
  }
}
